@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@200;400&family=Roboto&display=swap");
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  min-height: 0vw;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 200;
  font-size: 16px;
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}

h2,
h3 {
  font-weight: 400;
}

ol, ul {
  list-style: none;
}

em {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

img {
  display: block;
  border-style: none;
  font-size: 0;
  line-height: 0;
}

a {
  background: transparent;
  margin: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
  font-weight: 400;
  font-weight: 200;
}

@media screen and (max-width: 768px) {
  .sp_none {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .pc_none {
    display: none;
  }
}
.w100 {
  width: 100%;
}

.bold {
  font-weight: 400;
}

.fade {
  opacity: 0;
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}

.fade_on {
  opacity: 1;
}

.movexl {
  opacity: 0;
  -webkit-transform: translate(-20px, 0);
          transform: translate(-20px, 0);
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.movexr {
  opacity: 0;
  -webkit-transform: translate(20px, 0);
          transform: translate(20px, 0);
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.movexl_on,
.movexr_on {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.movey {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.movey_on {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.small {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  opacity: 0;
  -webkit-transition: all 0.4s ease-out 0.4s;
  transition: all 0.4s ease-out 0.4s;
}

.small_on {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

.move {
  opacity: 0;
}

.move_on {
  opacity: 1;
}

@-webkit-keyframes f_a {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes f_a {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes m_y {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes m_y {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* ===================================
ヘッダー
------------------------------------*/
header {
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 4%;
}
header h1 {
  width: min(50%, 200px);
}
@media screen and (min-width: 769px) {
  header {
    padding: 16px 4%;
  }
  header .pc_nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 0.5em 0 0;
  }
  header .pc_nav li {
    padding: 0 0 0 3em;
  }
  header .pc_nav a {
    color: #000;
  }
}

@media screen and (max-width: 768px) {
  #nav_area {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 80px 20px 20px;
    background: #c7000a;
    overflow: auto;
    z-index: 999;
  }
  #nav_area.open {
    visibility: visible;
    opacity: 1;
  }
  #nav_area nav {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    opacity: 0;
  }
  #nav_area.open nav {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  #nav_area li a {
    display: block;
    margin: 20px 0;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    line-height: 1.2;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #nav_area li a:hover {
    opacity: 0.6;
  }
  #navBtn {
    position: absolute;
    top: 20px;
    right: 4%;
    display: block;
    width: 30px;
    height: 30px;
    z-index: 1000;
  }
  #navBtn span {
    position: absolute;
    left: 0;
    width: 30px;
    height: 1px;
    background: #000;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #navBtn span:nth-of-type(1) {
    top: 0;
  }
  #navBtn span:nth-of-type(2) {
    top: 14px;
  }
  #navBtn span:nth-of-type(3) {
    bottom: 0;
  }
  #navBtn.btn_close span:nth-of-type(1) {
    -webkit-transform: translateY(15px) rotate(-315deg);
            transform: translateY(15px) rotate(-315deg);
    background: #fff;
  }
  #navBtn.btn_close span:nth-of-type(2) {
    opacity: 0;
  }
  #navBtn.btn_close span:nth-of-type(3) {
    -webkit-transform: translateY(-15px) rotate(315deg);
            transform: translateY(-15px) rotate(315deg);
    background: #fff;
  }
  .fixed,
  .fixed body {
    height: 100%;
    overflow: hidden;
  }
}
/* ===================================
コンテンツ
------------------------------------*/
main {
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  main {
    padding: 0 2%;
  }
}

.fv {
  position: relative;
}

.catch {
  padding: 15% 4% 6%;
  font-size: 34px;
  line-height: 1.4;
}
@media screen and (min-width: 769px) {
  .catch {
    padding: 141px 0 40px;
    text-align: right;
    font-size: 48px;
  }
}

.slide-animation {
  -webkit-animation: fadeScale 8s 0s forwards;
          animation: fadeScale 8s 0s forwards;
}

@-webkit-keyframes fadeScale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

@keyframes fadeScale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
#news {
  padding: min(14%, 100px) 0;
}
#news h2 {
  padding: 0 6% min(6%, 50px);
  font-size: 48px;
  font-family: "Roboto", sans-serif;
  -webkit-animation: m_y 0.6s ease-in-out 0.6s both;
          animation: m_y 0.6s ease-in-out 0.6s both;
}
@media screen and (max-width: 768px) {
  #news ul {
    padding: 0 6%;
  }
}
#news li {
  border-top: 1px solid #e0e0e0;
}
#news li:last-child {
  border-bottom: 1px solid #e0e0e0;
}
#news li a {
  display: block;
  background: url(../img/news-arrow.png) right 1% center no-repeat;
  background-size: 26px auto;
}
#news li dl {
  padding: 1em 0 0.6em;
}
#news li dt {
  color: #757575;
}
#news li dd {
  padding: 2% 12% 0 0;
  color: #000;
  line-height: 1.4;
}
@media screen and (min-width: 769px) {
  #news li {
    padding: 10px;
  }
  #news li a {
    background: url(../img/news-arrow.png) right 6% center no-repeat;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #news li a:hover {
    background: #f1f1f1 url(../img/news-arrow.png) right 5% center no-repeat;
  }
  #news li dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.6em 6%;
  }
  #news li dd {
    padding: 0 6% 0 3em;
  }
}

#about {
  padding: min(18%, 138px) 6%;
  background: #f1f1f1;
}
#about h2 {
  padding: 0 0 min(6%, 50px);
  font-size: 48px;
  font-family: "Roboto", sans-serif;
}
#about .lead {
  margin-bottom: 1em;
  font-size: 24px;
  font-weight: 400;
}
@media screen and (min-width: 769px) {
  #about .lead {
    font-size: 32px;
  }
}
#about p {
  line-height: 1.8;
}
#about ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: min(10%, 50px);
}
@media screen and (min-width: 769px) {
  #about li {
    width: 24%;
  }
}
@media screen and (max-width: 768px) {
  #about ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #about li {
    width: 48%;
    margin-bottom: 4%;
  }
}
#about .move_on li:nth-child(1) {
  -webkit-animation: f_a 0.6s ease-in-out 0.2s both;
          animation: f_a 0.6s ease-in-out 0.2s both;
}
#about .move_on li:nth-child(2) {
  -webkit-animation: f_a 0.6s ease-in-out 0.6s both;
          animation: f_a 0.6s ease-in-out 0.6s both;
}
#about .move_on li:nth-child(3) {
  -webkit-animation: f_a 0.6s ease-in-out 1s both;
          animation: f_a 0.6s ease-in-out 1s both;
}
#about .move_on li:nth-child(4) {
  -webkit-animation: f_a 0.6s ease-in-out 1.4s both;
          animation: f_a 0.6s ease-in-out 1.4s both;
}

#service {
  padding: min(18%, 138px) 0;
}
#service h2 {
  padding: 0 6% min(6%, 50px);
  font-size: 48px;
  font-family: "Roboto", sans-serif;
}
#service .service_list {
  margin-bottom: min(8%, 33px);
  padding: 0 6%;
  line-height: 1.8;
}
#service .bnr {
  margin: min(8%, 33px) auto 0;
  padding: 0 6%;
}
@media screen and (min-width: 769px) {
  #service .service_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #service .service_list li {
    min-width: 28%;
  }
  #service .ph {
    padding: 0 6%;
  }
  #service .bnr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 1400px;
  }
  #service .bnr li {
    width: 49%;
  }
}
@media screen and (max-width: 768px) {
  #service .bnr li:nth-child(2n) {
    margin-top: 4%;
  }
}

#profile {
  padding: min(18%, 138px) 6% min(12%, 100px);
  background: #f1f1f1;
}
#profile h2 {
  padding: 0 0 min(6%, 50px);
  font-size: 48px;
  font-family: "Roboto", sans-serif;
}
#profile dl {
  line-height: 1.8;
}
#profile dt {
  padding: 1.2em 1.2em 0.5em;
  border-top: 1px solid #e0e0e0;
  font-weight: 400;
}
#profile dd {
  padding: 0 1.2em 1.2em;
}
#profile dd:last-child {
  border-bottom: 1px solid #e0e0e0;
}
@media screen and (min-width: 769px) {
  #profile dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #profile dt {
    padding: 1.4em 3em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 20%;
  }
  #profile dt.bb {
    border-bottom: 1px solid #e0e0e0;
  }
  #profile dd {
    padding: 1.4em 3em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 77%;
    border-top: 1px solid #e0e0e0;
  }
}

.map {
  width: 100%;
  height: 400px;
}

#contact {
  padding: min(18%, 138px) 6%;
}
#contact h2 {
  padding: 0 0 min(6%, 50px);
  font-size: 48px;
  font-family: "Roboto", sans-serif;
}
#contact dt {
  margin: min(4%, 30px) 0 min(2%, 15px);
  font-weight: 400;
}
#contact dt span {
  color: #c7000a;
}
#contact .form_btn {
  display: block;
  width: min(86%, 300px);
  margin: min(4%, 60px) auto 0;
  padding: 0.8em;
  color: #fff;
  font-size: 18px;
  background: #c7000a;
  border-radius: 50px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  font-family: "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 400;
  cursor: pointer;
}
#contact .form_btn:hover {
  opacity: 0.7;
}
@media screen and (min-width: 769px) {
  #contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #contact h2 {
    display: inline-block;
    padding-right: 4em;
  }
  #contact form {
    width: min(100%, 840px);
  }
}

button, textarea, input, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=radio],
input[type=checkbox] {
  display: none;
}

select::-ms-expand {
  display: none;
}

button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

select {
  display: inline-block;
  width: 500px;
  max-width: 100%;
  padding: 20px;
  background: #f1f1f1 url(../img/form-arrow.png) right center no-repeat;
  background-size: 20px auto;
  font-size: 18px;
  line-height: 1.4;
  overflow: hidden;
}

.form_txt {
  width: 100%;
  padding: 20px;
  background: #f1f1f1;
  font-size: 18px;
  line-height: 1.4;
}

.confirm_area {
  max-width: 1000px;
  margin: auto;
  padding: min(18%, 138px) 6%;
}
.confirm_area h2 {
  font-size: 48px;
  text-align: center;
  font-family: "Roboto", sans-serif;
}
.confirm_area h3 {
  padding: min(2%, 15px) 0 min(8%, 60px);
  font-size: 24px;
  font-weight: normal;
  text-align: center;
}
.confirm_area dt {
  margin: min(6%, 40px) 0 min(3%, 20px);
  font-weight: 400;
}
.confirm_area dt span {
  color: #c7000a;
}
.confirm_area .next_btn {
  display: block;
  width: min(86%, 300px);
  margin: min(4%, 60px) auto;
  padding: 0.8em;
  color: #fff;
  font-size: 18px;
  background: #c7000a;
  border-radius: 50px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  font-family: "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 400;
  cursor: pointer;
}
.confirm_area .next_btn:hover {
  opacity: 0.7;
}
.confirm_area .prev_btn {
  display: block;
  width: min(50%, 150px);
  margin: auto;
  padding: 14px 0;
  background: #bbb;
  color: #fff;
  font-size: 18px;
  border: 1px solid #fff;
  border-radius: 50px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
}
.confirm_area .prev_btn:hover {
  opacity: 0.7;
}

.complete_area {
  max-width: 800px;
  margin: auto;
  padding: min(18%, 138px) 6%;
}
.complete_area h2 {
  padding: 0 0 min(8%, 60px);
  font-size: 48px;
  text-align: center;
  font-family: "Roboto", sans-serif;
}
.complete_area p {
  line-height: 1.8;
}

/* ===================================
フッター
------------------------------------*/
footer {
  padding: min(24%, 150px) 6% min(2%, 15px);
}
footer .f_logo {
  width: min(20%, 80px);
  margin: auto;
}
footer small {
  display: block;
  margin: min(4%, 20px) auto 0;
  text-align: center;
  font-size: 12px;
}